<template>
  <div class="app-container" style="padding-bottom: 5px;">
    <el-tabs v-model="activeName">
      <el-tab-pane label="1000计算方式" name="1000">
        <SwitchTabs v-if="activeName === '1000'" :activeName="activeName"></SwitchTabs>
      </el-tab-pane>
      <el-tab-pane label="1024计算方式" name="1024">
        <SwitchTabs v-if="activeName === '1024'" :activeName="activeName"></SwitchTabs>
      </el-tab-pane>
    </el-tabs>
  </div>
</template>

<script>
  import SwitchTabs from './switchTabs'
  export default {
    name: 'SwitchIndex',
    components: {SwitchTabs},
    data() {
      return {
        activeName: '1000'
      }
    },
    created() {
      this.$nextTick(() => {
      });
    },
    activated() {
      this.$nextTick(() => {
      });
    },
    methods: {}
  }
</script>

<style scoped>
  ::v-deep .el-tabs__content{
    /*height: 100%;*/
    overflow: auto;
    padding-bottom: 10px;
  }
</style>
